<TimeML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://timeml.org/timeMLdocs/TimeML_1.2.1.xsd">


 CNN<TIMEX3 functionInDocument="CREATION_TIME" temporalFunction="false" tid="t104" type="DATE" value="1998-02-13">19980213</TIMEX3>.2130.0155 
 NEWS STORY 





 President Clinton <EVENT class="REPORTING" eid="e1">says</EVENT> he is <EVENT class="I_STATE" eid="e2">committed</EVENT> to a possible <EVENT class="OCCURRENCE" eid="e3">strike</EVENT> against Iraq,
 despite <EVENT class="OCCURRENCE" eid="e4">objections</EVENT> from other countries.
 Steve Hurst has that.


 The US military <EVENT class="OCCURRENCE" eid="e103">buildup</EVENT> in the Persian gulf <EVENT class="ASPECTUAL" eid="e6">continues</EVENT> apace, more
 planes <EVENT class="OCCURRENCE" eid="e7">headed</EVENT> from the united states and senior officials <EVENT class="REPORTING" eid="e9">say</EVENT> Iraq's
 president Saddam Hussein can <EVENT class="I_STATE" eid="e10">expect</EVENT> punishing air <EVENT class="OCCURRENCE" eid="e13">strikes</EVENT> to <EVENT class="ASPECTUAL" eid="e15">continue</EVENT> well
 <SIGNAL sid="s106">into</SIGNAL> <TIMEX3 anchorTimeID="t104" functionInDocument="NONE" temporalFunction="true" tid="t105" type="DATE" value="FUTURE_REF">the future</TIMEX3> <SIGNAL sid="s16">if</SIGNAL> he does n't <EVENT class="ASPECTUAL" eid="e17">stop</EVENT> <EVENT class="OCCURRENCE" eid="e19">building</EVENT> biological and chemical
 weapons.


 Saddam will <EVENT class="I_STATE" eid="e21">know</EVENT> by our <EVENT class="OCCURRENCE" eid="e22">actions</EVENT> and our <EVENT class="OCCURRENCE" eid="e23">warning</EVENT> that we will be <EVENT class="I_STATE" eid="e24">prepared</EVENT> to <EVENT class="OCCURRENCE" eid="e26">act</EVENT> again <SIGNAL sid="s27">if</SIGNAL> we have <EVENT class="STATE" eid="e28">evidence</EVENT> he is <EVENT class="I_ACTION" eid="e29">trying</EVENT> to <EVENT class="OCCURRENCE" eid="e31">rebuild</EVENT> his weapons of mass
 destruction capabilities.


 In a bit of television diplomacy, Iraq's deputy foreign minister <EVENT class="OCCURRENCE" eid="e34">responded</EVENT>
 from Baghdad in <TIMEX3 functionInDocument="NONE" mod="LESS_THAN" temporalFunction="false" tid="t111" type="DURATION" value="PT1H">less than one hour</TIMEX3>, <EVENT class="REPORTING" eid="e35">saying</EVENT> Washington would <EVENT class="OCCURRENCE" eid="e36">break</EVENT>
 international law by <EVENT class="OCCURRENCE" eid="e39">attacking</EVENT> without UN <EVENT class="OCCURRENCE" eid="e113">approval</EVENT>.


 The united states is not <EVENT class="I_STATE" eid="e40">authorized</EVENT> to <EVENT class="OCCURRENCE" eid="e43">use</EVENT> force <SIGNAL sid="s44">before</SIGNAL> <EVENT class="OCCURRENCE" eid="e45">going</EVENT> to the
 council.


 President Clinton, meantime, <EVENT class="REPORTING" eid="e46">glossed</EVENT> over stern <EVENT class="I_ACTION" eid="e47">warnings</EVENT> from Moscow <SIGNAL sid="s115">on</SIGNAL>
 <TIMEX3 anchorTimeID="t104" functionInDocument="NONE" temporalFunction="true" tid="t116" type="DATE" value="1998-02-12">Thursday</TIMEX3> that US air <EVENT class="OCCURRENCE" eid="e117">strikes</EVENT> against Iraq could <EVENT class="OCCURRENCE" eid="e118">do</EVENT> serious <EVENT class="STATE" eid="e50">harm</EVENT> to
 relations with the Kremlin.


 We're <EVENT class="I_ACTION" eid="e52">trying</EVENT> to <EVENT class="OCCURRENCE" eid="e54">find</EVENT> a diplomatic solution.
 And I <EVENT class="I_STATE" eid="e56">hope</EVENT> that, whatever <EVENT class="OCCURRENCE" eid="e57">happens</EVENT> <TIMEX3 anchorTimeID="t104" functionInDocument="NONE" temporalFunction="true" tid="t119" type="DATE" value="1998-02-13">today</TIMEX3>, that our relationships with Russia
 will <EVENT class="ASPECTUAL" eid="e58">continue</EVENT> to be <EVENT class="STATE" eid="e120">productive</EVENT> and <EVENT class="STATE" eid="e121">constructive</EVENT> and <EVENT class="STATE" eid="e122">strong</EVENT>, because that's
 very important to the future of our peoples.


 One contrary view of the issue <EVENT class="OCCURRENCE" eid="e60">presented</EVENT> itself to the president <SIGNAL sid="s123">as</SIGNAL> he
 <EVENT class="OCCURRENCE" eid="e61">arrived</EVENT> in Philadelphia <SIGNAL sid="s125">later</SIGNAL> <SIGNAL sid="s124">in</SIGNAL> <TIMEX3 anchorTimeID="t119" functionInDocument="NONE" temporalFunction="true" tid="t126" type="DATE" value="1998-02-13">the day</TIMEX3>.
 Nevertheless, the president <EVENT class="REPORTING" eid="e62">said</EVENT> Washington would <EVENT class="OCCURRENCE" eid="e63">use</EVENT> force <SIGNAL sid="s65">if</SIGNAL> diplomacy
 <EVENT class="I_ACTION" eid="e67">fails</EVENT> to <EVENT class="I_ACTION" eid="e128">force</EVENT> Saddam Hussein to <EVENT class="OCCURRENCE" eid="e129">back</EVENT> down.
 The Russian foreign minister, <SIGNAL sid="s472">meanwhile</SIGNAL> , <EVENT class="I_ACTION" eid="e68">sought</EVENT> to <EVENT class="OCCURRENCE" eid="e70">soften</EVENT> the harsh words
 of his military counterpart, <EVENT class="REPORTING" eid="e72">saying</EVENT> <SIGNAL sid="s132">on</SIGNAL> <TIMEX3 anchorTimeID="t104" functionInDocument="NONE" temporalFunction="true" tid="t133" type="DATE" value="1998-02-13">Friday</TIMEX3> that Russia <TIMEX3 anchorTimeID="t133" functionInDocument="NONE" temporalFunction="true" tid="t135" type="DATE" value="PRESENT_REF">now</TIMEX3> <EVENT class="I_STATE" eid="e73">feels</EVENT> the
 US must <EVENT class="OCCURRENCE" eid="e74">hold</EVENT> off <SIGNAL sid="s136">at least until</SIGNAL> UN secretary general Kofi Annan <EVENT class="OCCURRENCE" eid="e137">visits</EVENT>
 Baghdad in a last-ditch effort at diplomacy.
 Annan has no <EVENT class="OCCURRENCE" eid="e78">trip</EVENT> <EVENT class="I_STATE" eid="e141">planned</EVENT> so far.
 <SIGNAL sid="s143">Meanwhile</SIGNAL>, secretary of state Madeleine Albright, Berger and defense
 secretary William Cohen <EVENT class="I_ACTION" eid="e80">announced</EVENT> <EVENT class="I_STATE" eid="e144">plans</EVENT> to <EVENT class="OCCURRENCE" eid="e82">travel</EVENT> to an unnamed city
 in the US heartland <TIMEX3 anchorTimeID="t104" functionInDocument="NONE" temporalFunction="true" tid="t145" type="DATE" value="1998-WXX">next week</TIMEX3>, to <EVENT class="I_ACTION" eid="e84">explain</EVENT> to the American people just why
 military force will be <EVENT class="STATE" eid="e146">necessary</EVENT> <SIGNAL sid="s85">if</SIGNAL> diplomacy <EVENT class="OCCURRENCE" eid="e87">fails</EVENT>.
 Steve Hurst, CNN, the state department.








<MAKEINSTANCE aspect="NONE" eiid="ei573" eventID="e1" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei574" eventID="e2" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei575" eventID="e3" modality="possible" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei576" eventID="e4" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei577" eventID="e103" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei578" eventID="e6" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei579" eventID="e7" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei580" eventID="e9" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei581" eventID="e10" modality="can" polarity="POS" pos="VERB" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei582" eventID="e13" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei583" eventID="e15" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei584" eventID="e17" polarity="NEG" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei585" eventID="e19" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei586" eventID="e21" polarity="POS" pos="VERB" tense="FUTURE" />
<MAKEINSTANCE aspect="NONE" eiid="ei587" eventID="e22" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei588" eventID="e23" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei589" eventID="e24" polarity="POS" pos="VERB" tense="FUTURE" />
<MAKEINSTANCE aspect="NONE" eiid="ei590" eventID="e26" polarity="POS" pos="VERB" tense="INFINITIVE" />

<MAKEINSTANCE aspect="NONE" eiid="ei592" eventID="e28" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="PROGRESSIVE" eiid="ei593" eventID="e29" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei594" eventID="e31" polarity="POS" pos="VERB" tense="INFINITIVE" />

<MAKEINSTANCE aspect="NONE" eiid="ei596" eventID="e34" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei597" eventID="e35" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei598" eventID="e36" modality="would" polarity="POS" pos="VERB" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei599" eventID="e39" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei600" eventID="e113" polarity="NEG" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei601" eventID="e40" polarity="NEG" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei602" eventID="e43" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei603" eventID="e45" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei604" eventID="e46" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei605" eventID="e47" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei606" eventID="e117" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei607" eventID="e118" modality="could" polarity="POS" pos="VERB" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei608" eventID="e50" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="PROGRESSIVE" eiid="ei609" eventID="e52" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei610" eventID="e54" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei611" eventID="e56" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei612" eventID="e57" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei613" eventID="e58" polarity="POS" pos="VERB" tense="FUTURE" />
<MAKEINSTANCE aspect="NONE" eiid="ei614" eventID="e120" polarity="POS" pos="ADJECTIVE" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei615" eventID="e121" polarity="POS" pos="ADJECTIVE" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei616" eventID="e122" polarity="POS" pos="ADJECTIVE" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei617" eventID="e60" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei618" eventID="e61" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei619" eventID="e62" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei620" eventID="e63" modality="would" polarity="POS" pos="VERB" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei621" eventID="e67" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei622" eventID="e128" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei623" eventID="e129" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei624" eventID="e68" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei625" eventID="e70" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei626" eventID="e72" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei627" eventID="e73" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei628" eventID="e74" modality="must" polarity="POS" pos="VERB" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei629" eventID="e137" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei630" eventID="e78" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei631" eventID="e141" polarity="NEG" pos="VERB" tense="PASTPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei632" eventID="e80" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei633" eventID="e144" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei634" eventID="e82" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei635" eventID="e84" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei636" eventID="e146" polarity="POS" pos="VERB" tense="FUTURE" />
<MAKEINSTANCE aspect="NONE" eiid="ei637" eventID="e87" polarity="POS" pos="VERB" tense="PRESENT" />

<TLINK eventInstanceID="ei615" lid="l87" relType1="OVERLAPPED" relType2="OVERLAPPED" relatedToEventInstance="ei613" />
<TLINK eventInstanceID="ei614" lid="l86" relType1="OVERLAPPED" relType2="OVERLAPPED" relatedToEventInstance="ei613" />
<TLINK eventInstanceID="ei616" lid="l85" relType1="OVERLAPPED" relType2="OVERLAPPED" relatedToEventInstance="ei613" />
<TLINK eventInstanceID="ei601" lid="l84" relType1="CONTAINS" relType2="STARTED" relatedToTime="t104" />
<TLINK eventInstanceID="ei582" lid="l83" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei583" />
<TLINK eventInstanceID="ei585" lid="l82" relType1="CONTAINS" relType2="STARTED" relatedToTime="t104" />
<TLINK eventInstanceID="ei577" lid="l81" relType1="OVERLAPS" relType2="EQUALS" relatedToEventInstance="ei578" />
<TLINK eventInstanceID="ei573" lid="l1" relType1="CONTAINS" relType2="STARTED" relatedToTime="t104" />
<TLINK eventInstanceID="ei576" lid="l2" relType1="EQUALS" relType2="MEETS" relatedToEventInstance="ei574" />
<TLINK eventInstanceID="ei578" lid="l3" relType1="CONTAINS" relType2="STARTED" relatedToTime="t104" />
<TLINK eventInstanceID="ei579" lid="l4" relType1="STARTED" relType2="CONTAINS" relatedToTime="t104" />
<TLINK eventInstanceID="ei579" lid="l5" relType1="STARTED" relType2="OVERLAPPED" relatedToEventInstance="ei578" />
<TLINK eventInstanceID="ei580" lid="l6" relType1="CONTAINS" relType2="FINISHED" relatedToTime="t104" />
<TLINK eventInstanceID="ei583" lid="l7" relType1="EQUALS" relType2="OVERLAPS" relatedToTime="t105" signalID="s106" />
<TLINK eventInstanceID="ei583" lid="l8" relType1="MET" relType2="AFTER" relatedToEventInstance="ei584" />
<TLINK eventInstanceID="ei586" lid="l9" relType1="OVERLAPPED" relType2="MET" relatedToEventInstance="ei587" />
<TLINK eventInstanceID="ei586" lid="l10" relType1="OVERLAPPED" relType2="MET" relatedToEventInstance="ei588" />



<TLINK eventInstanceID="ei596" lid="l14" relType1="OVERLAPS" relType2="STARTS" relatedToEventInstance="ei580" />
<TLINK eventInstanceID="ei596" lid="l15" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei597" />
<TLINK eventInstanceID="ei598" lid="l16" relType1="OVERLAPPED" relType2="MET" relatedToEventInstance="ei599" />
<TLINK eventInstanceID="ei599" lid="l17" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei600" />
<TLINK eventInstanceID="ei599" lid="l18" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei590" />
<TLINK eventInstanceID="ei602" lid="l19" relType1="MET" relType2="AFTER" relatedToEventInstance="ei603" signalID="s44" />
<TLINK eventInstanceID="ei604" lid="l20" relType1="MET" relType2="AFTER" relatedToEventInstance="ei605" />
<TLINK eventInstanceID="ei607" lid="l21" relType1="OVERLAPS" relType2="EQUALS" relatedToEventInstance="ei608" />
<TLINK eventInstanceID="ei606" lid="l22" relType1="MEETS" relType2="OVERLAPS" relatedToEventInstance="ei608" />
<TLINK eventInstanceID="ei605" lid="l23" relType1="EQUALS" relType2="DURING" relatedToTime="t116" signalID="s115" />
<TLINK eventInstanceID="ei613" lid="l24" relType1="STARTED" relType2="OVERLAPPED" relatedToEventInstance="ei612" />
<TLINK eventInstanceID="ei612" lid="l25" relType1="EQUALS" relType2="STARTED" relatedToTime="t119" />
<TLINK eventInstanceID="ei617" lid="l26" relType1="OVERLAPPED" relType2="EQUALS" relatedToEventInstance="ei618" signalID="s123" />
<TLINK eventInstanceID="ei618" lid="l27" relType1="MET" relType2="AFTER" relatedToEventInstance="ei604" signalID="s125" />
<TLINK eventInstanceID="ei618" lid="l28" relType1="OVERLAPS" relType2="EQUALS" relatedToTime="t126" signalID="s124" />
<TLINK eventInstanceID="ei604" lid="l29" relType1="BEFORE" relType2="MEETS" relatedToTime="t126" signalID="s124" />
<TLINK eventInstanceID="ei619" lid="l30" relType1="MET" relType2="AFTER" relatedToEventInstance="ei618" />
<TLINK eventInstanceID="ei620" lid="l31" relType1="MET" relType2="AFTER" relatedToEventInstance="ei621" />
<TLINK eventInstanceID="ei624" lid="l32" relType1="MET" relType2="AFTER" relatedToEventInstance="ei619" signalID="s472" />
<TLINK eventInstanceID="ei626" lid="l33" relType1="MET" relType2="AFTER" relatedToEventInstance="ei624" />
<TLINK eventInstanceID="ei626" lid="l34" relType1="DURING" relType2="EQUALS" relatedToTime="t133" signalID="s132" />
<TLINK eventInstanceID="ei624" lid="l35" relType1="BEFORE" relType2="MEETS" relatedToTime="t133" signalID="s132" />
<TLINK eventInstanceID="ei627" lid="l36" relType1="EQUALS" relType2="EQUALS" relatedToTime="t135" />
<TLINK eventInstanceID="ei628" lid="l37" relType1="FINISHED" relType2="FINISHED" relatedToEventInstance="ei629" signalID="s136" />
<TLINK eventInstanceID="ei631" lid="l38" relType1="CONTAINS" relType2="CONTAINS" relatedToTime="t104" />
<TLINK eventInstanceID="ei624" lid="l39" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei632" signalID="s143" />
<TLINK eventInstanceID="ei634" lid="l40" relType1="DURING" relType2="FINISHES" relatedToTime="t145" />
<TLINK eventInstanceID="ei636" lid="l41" relType1="MET" relType2="AFTER" relatedToEventInstance="ei637" />
<TLINK eventInstanceID="ei580" lid="l42" relType1="CONTAINS" relType2="CONTAINS" relatedToTime="t111" />
<TLINK eventInstanceID="ei596" lid="l43" relType1="DURING" relType2="DURING" relatedToTime="t111" />

<SLINK eventInstanceID="ei637" lid="l44" relType="CONDITIONAL" signalID="s85" subordinatedEventInstance="ei636" />
<SLINK eventInstanceID="ei584" lid="l45" relType="CONDITIONAL" signalID="s16" subordinatedEventInstance="ei581" />
<SLINK eventInstanceID="ei592" lid="l46" relType="CONDITIONAL" signalID="s27" subordinatedEventInstance="ei589" />
<SLINK eventInstanceID="ei621" lid="l47" relType="CONDITIONAL" signalID="s65" subordinatedEventInstance="ei620" />
<SLINK eventInstanceID="ei573" lid="l48" relType="EVIDENTIAL" subordinatedEventInstance="ei574" />
<SLINK eventInstanceID="ei574" lid="l49" relType="MODAL" subordinatedEventInstance="ei575" />
<SLINK eventInstanceID="ei580" lid="l50" relType="EVIDENTIAL" subordinatedEventInstance="ei581" />
<SLINK eventInstanceID="ei581" lid="l51" relType="MODAL" subordinatedEventInstance="ei583" />
<SLINK eventInstanceID="ei580" lid="l52" relType="EVIDENTIAL" subordinatedEventInstance="ei586" />
<SLINK eventInstanceID="ei586" lid="l53" relType="FACTIVE" subordinatedEventInstance="ei589" />
<SLINK eventInstanceID="ei589" lid="l54" relType="MODAL" subordinatedEventInstance="ei590" />
<SLINK eventInstanceID="ei592" lid="l55" relType="FACTIVE" subordinatedEventInstance="ei593" />
<SLINK eventInstanceID="ei593" lid="l56" relType="MODAL" subordinatedEventInstance="ei594" />
<SLINK eventInstanceID="ei597" lid="l57" relType="EVIDENTIAL" subordinatedEventInstance="ei598" />
<SLINK eventInstanceID="ei601" lid="l58" relType="MODAL" subordinatedEventInstance="ei602" />
<SLINK eventInstanceID="ei605" lid="l59" relType="MODAL" subordinatedEventInstance="ei607" />
<SLINK eventInstanceID="ei604" lid="l60" relType="EVIDENTIAL" subordinatedEventInstance="ei609" />
<SLINK eventInstanceID="ei609" lid="l61" relType="MODAL" subordinatedEventInstance="ei610" />
<SLINK eventInstanceID="ei604" lid="l62" relType="EVIDENTIAL" subordinatedEventInstance="ei611" />
<SLINK eventInstanceID="ei611" lid="l63" relType="MODAL" subordinatedEventInstance="ei613" />
<SLINK eventInstanceID="ei619" lid="l64" relType="EVIDENTIAL" subordinatedEventInstance="ei620" />
<SLINK eventInstanceID="ei621" lid="l65" relType="COUNTER_FACTIVE" subordinatedEventInstance="ei622" />
<SLINK eventInstanceID="ei622" lid="l66" relType="MODAL" subordinatedEventInstance="ei623" />
<SLINK eventInstanceID="ei624" lid="l67" relType="MODAL" subordinatedEventInstance="ei625" />
<SLINK eventInstanceID="ei626" lid="l68" relType="EVIDENTIAL" subordinatedEventInstance="ei627" />
<SLINK eventInstanceID="ei627" lid="l69" relType="MODAL" subordinatedEventInstance="ei628" />
<SLINK eventInstanceID="ei631" lid="l70" relType="MODAL" subordinatedEventInstance="ei630" />
<SLINK eventInstanceID="ei632" lid="l71" relType="EVIDENTIAL" subordinatedEventInstance="ei633" />
<SLINK eventInstanceID="ei633" lid="l72" relType="MODAL" subordinatedEventInstance="ei634" />
<SLINK eventInstanceID="ei634" lid="l73" relType="MODAL" subordinatedEventInstance="ei635" />
<SLINK eventInstanceID="ei635" lid="l74" relType="FACTIVE" subordinatedEventInstance="ei636" />

<ALINK eventInstanceID="ei578" lid="l75" relType="CONTINUES" relatedToEventInstance="ei577" />
<ALINK eventInstanceID="ei583" lid="l76" relType="CONTINUES" relatedToEventInstance="ei582" />
<ALINK eventInstanceID="ei584" lid="l77" relType="TERMINATES" relatedToEventInstance="ei585" />
<ALINK eventInstanceID="ei613" lid="l78" relType="CONTINUES" relatedToEventInstance="ei614" />
<ALINK eventInstanceID="ei613" lid="l79" relType="CONTINUES" relatedToEventInstance="ei615" />
<ALINK eventInstanceID="ei613" lid="l80" relType="CONTINUES" relatedToEventInstance="ei616" />

</TimeML>